
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17868

[BCR1093][MIB BE][3rd Party Transfer] Unable to transfer hit transaction limit exceeded

18 September 2023 12:22 PM - wanansari wanansari

Status: Closed Start date: 18 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At 3rd party transfer screen

1. Enter amount 10,000.00

2. Click Next button

3. Enter message

4. Click next, hit error Transaction limit exceeded

Expected: Should able to follow IBMS settings

Login ID: Jebat

History

#1 - 18 September 2023 03:14 PM - See Pin Leng

- File mib transfer to 3rdparty by user level.PNG added

- File rib transfer to own by user level.PNG added

- Status changed from New to Feedback

- Assignee changed from See Pin Leng to wanansari wanansari

The error is because MIB limit transaction to 3rdparty account by user level is only 1k. May refer to screenshot.

Regarding the RIB. It is because RIB first screen shown is limit transaction to own account by user level is 60m. May refer to screenshot attached.

#2 - 19 September 2023 03:19 PM - wanansari wanansari

- Status changed from Feedback to Closed

tested good with the right setup in IBMS

Files

10k.jpeg 163 KB18 September 2023 wanansari wanansari

err 10k.jpeg 162 KB18 September 2023 wanansari wanansari

ibms acc limit.jpeg 49 KB18 September 2023 wanansari wanansari

ibms cust limit.jpeg 60.5 KB18 September 2023 wanansari wanansari

retail limit.jpeg 61.3 KB18 September 2023 wanansari wanansari

mib transfer to 3rdparty by user level.PNG 31.2 KB18 September 2023 See Pin Leng

rib transfer to own by user level.PNG 34.8 KB18 September 2023 See Pin Leng
